Subject: Ticket Assigned - NEED ESCALATION
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 20:17:14 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  NEED ESCALATION hello my name is fatima                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hello my name is fatima Bot:  Hi Hello My Name Is Fatima ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6346411957 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  00966581647852            11:57 PM, 06th Sep                     hello my name is fatima                    I want to know which courier service you use in saudi arabia to ship thr orders           11:59 PM, 06th Sep                   Sohaib                   Hi Fatima ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           11:59 PM, 06th Sep                     hello my name is fatima                    I haven’t received my order and i want to contact courier service           11:59 PM, 06th Sep                     hello my name is fatima                    When i click thr link in my email it shows out for delivery.. its been 6 hours now           12:00 AM, 07th Sep                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           12:00 AM, 07th Sep                     hello my name is fatima                    Sure           12:00 AM, 07th Sep                     hello my name is fatima                    If u can please tell me the name of courier service and its tracking number. I can contact them and inquire           12:01 AM, 07th Sep                   Sohaib                   Could you please confirm that if the following contact number is correct : +966581647842           12:02 AM, 07th Sep                     hello my name is fatima                    This number is wrong I mistakenly typed wrong number and i even called centerpoint to change it           12:03 AM, 07th Sep                     hello my name is fatima                    They told me that they have changed my number and will also let the courier company know about it           12:03 AM, 07th Sep                     hello my name is fatima                    I called centerpoint twice and thry confirmed that my number has been changed to correct number now and i will get my order soon           12:04 AM, 07th Sep                     hello my name is fatima                    My correct number is +966581647852           12:04 AM, 07th Sep                   Sohaib                   Could you please provide us with your correct order number           12:04 AM, 07th Sep                     hello my name is fatima                    My order number is 6346411957           12:05 AM, 07th Sep                   Sohaib                   We would like to inform you that due to security reasons, we are not authorized to make any changes to our customer's account. If you wish to change the phone number, you can log in to your account and from the setting option, you can update your correct phone number.  We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and is in transit.           12:06 AM, 07th Sep                     hello my name is fatima                    I did not make any account           12:06 AM, 07th Sep                     hello my name is fatima                    I checked out as guest           12:06 AM, 07th Sep                   Sohaib                   We would like to inform you that we are going to update your provided phone number to the courier team as your order is already shipped from the warehouse and is in transit.           12:07 AM, 07th Sep                     hello my name is fatima                    It was the number i gave while entering my details for delivery and i made a mistake in that           12:07 AM, 07th Sep                     hello my name is fatima                    Which courier company you use           12:07 AM, 07th Sep                     hello my name is fatima                    Because if i dont get my order by tomorrow it might go back as its the second day already           12:08 AM, 07th Sep                   Sohaib                   you can track your order via the website: https://tracking.shipadelivery.com tracking NO: SD002877378           12:08 AM, 07th Sep                     hello my name is fatima                    I checked from status and it was out for delivery yesterday too, but because of ky wrong number no one could contact me           12:08 AM, 07th Sep                   Sohaib                   Also you can reach out to our courier partner on : +966 11874 2999           12:08 AM, 07th Sep                     hello my name is fatima                    How many days they keep the order           12:09 AM, 07th Sep                     hello my name is fatima                    If its not collected           12:09 AM, 07th Sep                   Sohaib                    Please be assured to received a call from our delivery agent as we have now informed our courier team to contact you prior to the delivery of your items.  Once,We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.            12:10 AM, 07th Sep                     hello my name is fatima                    So the courier person knows my correct number now?           12:11 AM, 07th Sep                   Sohaib                   Rest assured We will do our best to fix it very soon as already informed them that .           12:12 AM, 07th Sep                     hello my name is fatima                    2 attempts have already been made. I called centerpoint twice and thry assured me that they have corrected my phone number and have informed the courier company about it, but still you told me my old wrong phone number. Which means its not changed           12:12 AM, 07th Sep                     hello my name is fatima                    Please do!           12:12 AM, 07th Sep                     hello my name is fatima                    I dont want it to go back as most of those items are out of stock now and i really need them           12:13 AM, 07th Sep                   Sohaib                   Our team is working on your issue and will get back to you as soon as possible.           12:14 AM, 07th Sep                   Sohaib                   Is there anything else I can help you with?           12:14 AM, 07th Sep                     hello my name is fatima                    Thankyou so much           12:15 AM, 07th Sep                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:15 AM, 07th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3072471